function unset(name, vars, decimal, color, ltperc, srtvl, value, options, statistics, missing, col, col1, col2, col3, boxes, footer)
	if def(decimal)
		clear global g_decimal;
	end

	if def(color)
		clear global g_color;
	end

	if def(ltperc)
		clear global g_ltperc;
	end

	if def(srtvl)
		clear global g_srtvl;
	end

	if def(value)
		clear global g_value;
	end

	if def(options)
		global g_options;
		if size(options,1)==0 || size(g_options,1)==0
			clear global g_options;
		else
			for i=1:max(size(options))
				if any(g_options==options(i))
					g_options(find(g_options==options(i))) = [];
				end
			end
		end
		if size(g_options,1)==0
			clear global g_options;
		end
	end

	if def(statistics)
		clear global g_statistics;
	end

	if def(missing)
		clear global g_missing;
	end

	if def(col)
		clear global g_col;
	end

	if def(col1)
		clear global g_col1;
	end

	if def(col2)
		clear global g_col2;
	end

	if def(col3)
		clear global g_col3;
	end

	if def(boxes)
		clear global g_boxes;
	end

	if def(footer)
		clear global g_footer;
	end
end